import influxframework


def execute():
	influxframework.reload_doc("accounts", "doctype", "pos_closing_entry")

	influxframework.db.sql("update `tabPOS Closing Entry` set `status` = 'Failed' where `status` = 'Queued'")
